FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 10-04-2011, 03:09 PM
William Case
 
Default Compiz download problems ?

I am getting the following warnings when I try to update.

ERROR with rpm_check_debug vs depsolve:
compiz-fusion-extras = 0.8.6 is needed by
compiz-fusion-extras-gnome-0.8.6-1.fc14.x86_64
Please report this error at http://yum.baseurl.org/report

Test Transaction Errors: file /usr/lib64/compiz/libgrid.so from
install of compiz-plugins-main-0.9.5.0-1.fc15.x86_64 conflicts with file
from package compiz-fusion-extras-0.9.4-1.fc15.x86_64

I have stopped all compiz, emerald and ccsm updates and the rest of my
updates upload without problems.

Is anybody else having this problem or should I file a bug?

--
Regards Bill
Fedora 15, Gnome 3.0.2
Evo.3.0.2, Emacs 23.2.1

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 04:24 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org